/*--------- Utstyr Boxes ----------*/

.out_of_stock				{
	position: absolute;
	top: 12px;
	right: 18px;
	z-index: 999;
	width: 66px;
	height: 66px;
	background:url(../images/layout/out_of_stock.png) no-repeat left top;
}

.out_of_stock_se				{
	position: absolute;
	top: 12px;
	right: 18px;
	z-index: 999;
	width: 66px;
	height: 66px;
	background:url(../images/layout/out_of_stock_se.png) no-repeat left top;
}

#utstyr_box_main_wrap{
	width:750px;
	float:left;
	padding:0 0 0 0;
	margin-bottom:20px;
	position: relative;
	}

.utstyr_box_wrap{
	width:230px;
	height:245px;
	float:left;
	padding:0;
	margin:0 20px 16px 0;
	}

.utstyr_title{
	width:230px;
	height:17px;
	float:left;
	padding:10px 0 10px 0;
	background:url(../images/layout/utstyr_title_bg.gif) no-repeat left top;
	margin-bottom:-2px;
	font: bold 12px  Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#000000;
	text-align:center;
	}

.utstyr_image{
	position: absolute;
	width:214px;
	height:80px;
	float:left;
	padding:0;
	text-align:center;
	top: 6px;
	}

.utstyr_box{
	width:214px;
	height:198px;
	float:left;
	padding:2px 8px 10px 8px;
    position: relative;
	background:url(../images/layout/utstyr_box_bg.gif) no-repeat left top;
	}	

.pris_title				{
	position: absolute;
	top: 96px;
	left: 9px;
	font: bold 12px Arial, Helvetica, sans-serif;
	}
	
.utstyr_pris_underline			{
	position: absolute;
	top: 114px;
	left: 9px;
	width: 214px;
	height: 2px;
	background:url(../images/layout/utstyr_pris_underline.gif) repeat left top;
		}

.utstyr_description				{
	position: absolute;
	top: 121px;
	left: 9px;
	font: normal 11px Arial, Helvetica, sans-serif;
	width: 214px;
	height: 54px;
	}
	
.utstyr_bestill		{
	position: absolute;
	top: 181px;
	left: 28px;
	}
	
.utstyr_les_mer				{
	position: absolute;
	top: 181px;
	left: 142px;
	}

.utstyr_pris				{
	position: absolute;
	top: 96px;
	left: 88px;
	font: bold 12px Arial, Helvetica, sans-serif;
	width: 90px;
	}
	
.b_utstyr_pris				{
	position: absolute;
	top: 96px;
	left: 140px;
	font: bold 12px Arial, Helvetica, sans-serif;
	width: 90px;
	}
	
		/*  Utstyr Inner
-----------------------------------------------------------------------*/

#utstyr_box_inner_wrap{
	width:714px;
	height:280px;
	float:left;
	padding:0;
	margin:0 0 20px 0;
	font: normal 12px Arial, Helvetica, sans-serif;
	}
	
#utstyr_box_content{
	width:460px;
	height:280px;
	float:left;
	padding:0;
	margin-bottom:0px;
	margin-top:0px;
	margin-right:20px;
	margin-right: 20px;
	position: relative;
	background:url(../images/layout/utstyr_inner_bg.gif) repeat left top;
	}
	
#utstyr_inner_pris_title{
	width:200px;
	font: bold 12px Arial, Helvetica, sans-serif;
	float:left;
	padding:0;
	margin-top:0;
	margin-right:0;
	position: absolute;
	top: 13px;
	left: 13px;
		}

#utstyr_inner_frakt_title{
	width:160px;
	font: bold 12px Arial, Helvetica, sans-serif;
	float:left;
	padding:0;
	margin-top:0;
	margin-right:0;
	position: absolute;
	top: 38px;
	left: 13px;
	}
	
#utstyr_inner_pris_pris{
	width:60px;
	font: bold 12px Arial, Helvetica, sans-serif;	float:left;
	padding:0;
	margin-top:0;
	margin-right:0;
	position: absolute;
	top: 13px;
	left: 210px;
			}

#utstyr_inner_frakt_pris{
	width:60px;
	font: bold 12px Arial, Helvetica, sans-serif;
	float:left;
	padding:0;
	margin-top:0;
	margin-right:0;
	position: absolute;
	top: 38px;
	left: 210px;
		}
		
#utstyr_inner_mva{
	float:left;
	padding:0;
	margin-top:0;
	margin-right:0;
	position: absolute;
	top: 65px;
	left: 13px;
	font: normal 11px Arial, Helvetica, sans-serif;
	width: 446px;
	}			
		
#utstyr_inner_bestill{
	float:left;
	padding:0;
	margin-top:0;
	margin-right:0;
	position: absolute;
	top: 92px;
	left: 13px;
	}
	
#b_utstyr_inner_bestill{
	float:left;
	padding:0;
	margin-top:0;
	margin-right:0;
	position: absolute;
	top: 92px;
	left: 13px;
	}
	
#utstyr_inner_tek_title{
	float:left;
	font: bold 11px Arial, Helvetica, sans-serif;
	padding:0;
	margin-top:0;
	margin-right:0;
	position: absolute;
	top: 124px;
	left: 13px;
	width: 446px;
		}
	
#utstyr_inner_tek_left{
	float:left;
	font: normal 11px Arial, Helvetica, sans-serif;
	padding:0;
	margin-top:0;
	margin-right:0;
	position: absolute;
	top: 140px;
	left: 13px;
	width: 180px;
	line-height: 16px;
	}
	
#utstyr_inner_tek_right{
	float:left;
	font: normal 11px Arial, Helvetica, sans-serif;
	padding:0;
	margin-top:0;
	margin-right:0;
	position: absolute;
	top: 140px;
	left: 202px;
	width: 258px;
	line-height: 16px;
	}	
	
#b_utstyr_inner_tek_title{
	float:left;
	font: bold 11px Arial, Helvetica, sans-serif;
	padding:0;
	margin-top:0;
	margin-right:0;
	position: absolute;
	top: 134px;
	left: 13px;
	width: 446px;
		}
	
#b_utstyr_inner_tek_left{
	float:left;
	font: normal 11px Arial, Helvetica, sans-serif;
	padding:0;
	margin-top:0;
	margin-right:0;
	position: absolute;
	top: 150px;
	left: 13px;
	width: 180px;
	line-height: 16px;
	}
	
#b_utstyr_inner_tek_right{
	float:left;
	font: normal 11px Arial, Helvetica, sans-serif;
	padding:0;
	margin-top:0;
	margin-right:0;
	position: absolute;
	top: 150px;
	left: 202px;
	width: 258px;
	line-height: 16px;
	}
	
#utstyr_box_image{
	width:230px;
	height:260px;
	float:left;
	padding:0;
	margin: 0;
	}
	
	/*  Relating to Front Page Bottom Info
-----------------------------------------------------------------------*/
	
.front_page_wrap_big{
	width:366px;
	height:319px;
	float:left;
	padding:16px 4px 12px 16px;
	margin-right:20px;
	position: relative;
	background:url(../images/layout/front_big_bg.gif) no-repeat left bottom;
	}
	
.front_page_wrap_big_title{
	font: bold 12px  Arial, Helvetica, sans-serif;
	margin-bottom:-10px;
	margin-top:-3px;
	color:#e30004;
	}

#front_box_main_wrap{
	width:610px;
	float:left;
	padding:0 0 0 0;
	margin-bottom:0;
	position: relative;
	}
	

.front_box_wrap{
	width:180px;
	height:347px;
	float:left;
	padding:0;
	margin:0 20px 0 0;
	background:url(../images/layout/front_small_bg.gif) no-repeat left bottom;
	}

.front_title{
	width:180px;
	height:17px;
	float:left;
	padding:10px 0 3px 0;
	margin-bottom:-2px;
	font: bold 15px  Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#E30004;
	text-align:center;
	}

.front_image{
	position: absolute;
	width:164px;
	height:80px;
	float:left;
	padding:0;
	text-align:center;
	top: 16px;
	}
	
.front_sub_title			{
	position: absolute;
	top: 116px;
	left: 0;
	font: bold 12px Arial, Helvetica, sans-serif;
	width: 180px;
	text-align:center;
	}

.front_box{
	width:164px;
	height:198px;
	float:left;
	padding:2px 8px 10px 8px;
    position: relative;
	}
	
.front_pris_underline			{
	position: absolute;
	top: 114px;
	left: 10px;
	width: 214px;
	height: 2px;
	background:url(../images/layout/utstyr_pris_underline.gif) repeat left top;
		}

.front_description				{
	position: absolute;
	top: 150px;
	left: 10px;
	font: normal 11px Arial, Helvetica, sans-serif;
	width: 160px;
	height: 54px;
	line-height:14px;
	}
	
.front_les_mer				{
	position: absolute;
	top: 292px;
	left: 10px;
	}
	
		/*  Relating to Front Privat Info
-----------------------------------------------------------------------*/
	
.privat_page_wrap_big{
	width:366px;
	height:224px;
	float:left;
	padding:16px 4px 0 16px;
	margin-right:0;
	position: relative;
	background:url(../images/layout/front_big_bg.gif) no-repeat left top;
	}
	
.privat_page_wrap_big_title{
	font: bold 12px  Arial, Helvetica, sans-serif;
	margin-bottom:-10px;
	}

#privat_box_main_wrap{
	width:780px;
	float:left;
	padding:0 0 0 0;
	margin-bottom:20px;
	position: relative;
	}

.privat_box_wrap{
	width:180px;
	height:245px;
	float:left;
	padding:0;
	margin:16px 14px 0 0;
	background:#ccc;
	position: relative;
	background:url(../images/layout/privat_front_boxes.gif) repeat left top;
	}

.privat_title{
	width:180px;
	height:17px;
	float:left;
	padding:10px 0 8px 0;
	margin-bottom:-2px;
	font: bold 12px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#ffffff;
	text-align:center;
	background:url(../images/layout/privat_title_bg.gif) repeat left top;
	}

.privat_image{
	position: absolute;
	width:10px;
	height:80px;
	float:left;
	padding:0;
	text-align:center;
	top: 6px;
	}
	
.privat_pris_underline			{
	position: absolute;
	top: 114px;
	left: 10px;
	width: 214px;
	height: 2px;
	background:url(../images/layout/utstyr_pris_underline.gif) repeat left top;
		}

.privat_maneds_title				{
	position: absolute;
	top: 101px;
	left: 14px;
	font: bold 12px Arial, Helvetica, sans-serif;
	width: 110px;
	}
	
.privat_maneds_pris				{
	position: absolute;
	top: 99px;
	left: 140px;
	font: normal 11px Arial, Helvetica, sans-serif;
	width: 50px;
	}
	
.privat_fast_norge_title				{
	position: absolute;
	top: 126px;
	left: 14px;
	font: bold 12px Arial, Helvetica, sans-serif;
	width: 120px;
	}

.privat_fast_norge_pris				{
	position: absolute;
	top: 124px;
	left: 140px;
	font: normal 11px Arial, Helvetica, sans-serif;
	width: 50px;
	}
	
.privat_mobil_norge_title				{
	position: absolute;
	top: 151px;
	left: 14px;
	font: bold 12px Arial, Helvetica, sans-serif;
	width: 120px;
	}

.privat_mobil_norge_pris				{
	position: absolute;
	top: 149px;
	left: 140px;
	font: normal 11px Arial, Helvetica, sans-serif;
	width: 50px;
	}

.privat_fast_eu_title				{
	position: absolute;
	top: 176px;
	left: 14px;
	font: bold 12px Arial, Helvetica, sans-serif;
	width: 120px;
	}

.privat_fast_eu_pris				{
	position: absolute;
	top: 174px;
	left: 140px;
	font: normal 11px Arial, Helvetica, sans-serif;
	width: 50px;
	}	
	
.privat_les_mer				{
	position: absolute;
	top: 230px;
	left: 14px;
	width:62px;
	}
	
.privat_bestill			{
	position: absolute;
	top: 230px;
	left: 106px;
	width:62px;
	}

.privat_sub_title			{
	position: absolute;
	top: 58px;
	left: 5px;
	font: bold 12px Arial, Helvetica, sans-serif;
	font-style:italic;
	width: 170px;
	text-align:center;
	}
	
